package com.example.audiovisualrecord.utils.api.searchshift;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class SHIFTRequest {
    @SerializedName("AuthorizedId")
    @Expose
    private String authorizedId;
    @SerializedName("IdNo")
    @Expose
    private String idNo;
    @SerializedName("CO")
    @Expose
    private String mCO;
    @SerializedName("PMFCT")
    @Expose
    private String mPMFCT;
    @SerializedName("DP")
    @Expose
    private String mDP;

    public SHIFTRequest(String authorizedId, String idNo, String mCO, String mPMFCT,String mDP) {
        this.authorizedId=authorizedId;
        this.idNo=idNo;
        this.mCO=mCO;
        this.mPMFCT=mPMFCT;
        this.mDP = mDP;
    }

    public String getAuthorizedId() {
        return authorizedId;
    }

    public void setAuthorizedId(String authorizedId) {
        this.authorizedId = authorizedId;
    }

    public String getIdNo() {
        return idNo;
    }

    public void setIdNo(String idNo) {
        this.idNo = idNo;
    }

    public String getmCO() {
        return mCO;
    }

    public void setmCO(String mCO) {
        this.mCO = mCO;
    }

    public String getmPMFCT() {
        return mPMFCT;
    }

    public void setmPMFCT(String mPMFCT) {
        this.mPMFCT = mPMFCT;
    }

    public String getmDP() {
        return mDP;
    }

    public void setmDP(String mDP) {
        this.mDP = mDP;
    }
}
